/*===================*/
/*=== Nivo Slider ===*/
/*===================*/
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:933px;
	height:323px;
	border:0;
	padding:0;
	margin:0;
	z-index: 100;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	z-index: 89;
}
.nivo-caption p {
	color:#ffffff;
	margin: 10px 0 0 10px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	position: absolute;
    width:933px;
    height:323px;
	top: 30px;
	left: 25px;
}

#slider-wrapper-wide {
    width:933px;
    height:323px;
	margin: 0 0 40px 0;
}

#slider-wrapper-wide .nivo-controlNav {
	position:absolute;
	left: 0px;
	bottom: -23px;
}

#slider-wrapper-small {
    width:933px;
    height:323px;
	margin: 0 0 40px 0;
}

.slider-over {
	background:url("../images/sliders/over-image.png") no-repeat 0 0;
	position: absolute;
    width:933px;
    height:26px;
	top: 29px;
	left: 25px;
	z-index: 50;
}

.slider-over-left {
	background:url("../images/sliders/trans.png") repeat;
	position: absolute;
    width:12px;
    height:298px;
	top: 55px;
	left: 25px;
	z-index: 50;
}

.slider-over-right {
	background:url("../images/sliders/trans.png") repeat;
	position: absolute;
    width:12px;
    height:298px;
	top: 55px;
	right: 25px;
	z-index: 50;
}

.slider-over-bottom {
	background:url("../images/sliders/trans.png") repeat;
	position: absolute;
    width:909px;
    height:12px;
	top: 341px;
	right: 37px;
	z-index: 50;
}

#slider {
	position:relative;
    width:933px;
    height:323px;
	background:url("../images/sliders/loading.gif") no-repeat 50% 50%;
	z-index: 20;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
	z-index: 100;
}

#slider-wrapper-small .nivo-controlNav {
	position:absolute;
	left: 0px;
	bottom: -23px;
}

.nivo-controlNav {
	position:absolute;
	left: 430px;
	bottom: -23px;
}
.nivo-controlNav a {
	display:block;
	width:17px;
	height:17px;
	background: url("../images/sliders/bullets.png") no-repeat -4px -5px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position: -4px -25px;
}

.nivo-directionNav a {
	display:block;
	width:42px;
	height:79px;
	background: #e8363a url("../images/sliders/arrows.png") no-repeat 0 0;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	right:0;
}
a.nivo-prevNav {
	left:0;
}

.nivo-caption {
	height: 79px;
	background: url("../images/sliders/caption-bg.png");
}

.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}